<div id="menuOrdenPreparacion">
    
    <img id="botonCancelar" src="<?php echo DIR_IMAGENES; ?>/botones/back.png" alt="Volver al listado" class="icono mostrarCargando"/>
    
</div>

<script>

$(document).ready(function() {

	$('#botonCancelar').on("click",function(e){
		e.preventDefault();
		window.location='<?php echo $rutaHtml; ?>/operaciones-logisticas.php';
	});
	
});

</script>